/*--------------------------------------------------------------
# Dev Styles
--------------------------------------------------------------*/

#connectWUs {
  width: 50%;
}
.single-lto .lto .attachment-full {
  border: 1px solid #ddd;
  border-radius: 4px;
}
.locationsApplyLink {
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
}
/*#menu-primary.collapse {
  display: block;
}*/
/*.collapse {
  display: block;
}*/
.social .hashtag {
  color: #FFF;
  font-size: 16pt;
}
.navbar-toggle .icon-bar {
  background-color: #DE001A;
}
.archive-store-title {font-family: 'Gotham', sans-serif !important;font-style:normal;}

#careersHomeOffice {
  padding-right: 30px;
}
.locationMessage {
  margin-left: -50px;
}

#realEstateBtn {
  margin-top: -110px;
  margin-left: 40px;
}
.ui-datepicker-today {
  background-color: #DE001A;
}
.ui-datepicker-today a {
  color: #FFF !important;
}

.row.nowHiringRow {
    padding-left: 30px;
    padding-right: 30px;  
}

.nowHiring {
  border: 5px solid #DE001A;
  padding: 5px !important;
  margin-top: 20px;
}

.nowHiring button {
    position: absolute;
    top: 75%;
    left: 25%;
}

.ikal-lg, .franchise-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.ikal-lg {
  font-size: 48pt;
}
.franchise-text {
  font-size: 23px;
  letter-spacing: 2px;
  font-family: 'Gotham', sans-serif !important;
  font-weight: 500;
  font-style: normal;
}

/* FAQ page Styles*/

.row.question-answer {
    margin-top: 1em;
}
.faqQuestion {
    color: #DF103A;
    font-weight: bold;
    font-size: large;
    margin-bottom: .25em;        
}
.faqAnswer {
    color: black;
    margin-bottom: 1em;        
}
/* End of FAQ page Styles*/  

@font-face {
  font-family: "ikal-icons";
  src:url("fonts/ikal-icons.eot");
  src:url("fonts/ikal-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/ikal-icons.woff") format("woff"),
    url("fonts/ikal-icons.ttf") format("truetype"),
    url("fonts/ikal-icons.svg#ikal-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ikal-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ikal-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-franchise-homeicons-availability:before {
  content: "\61";
}
.icon-franchise-homeicons-awards:before {
  content: "\62";
}
.icon-franchise-homeicons-faq:before {
  content: "\63";
}
.icon-franchise-homeicons-realestate:before {
  content: "\64";
}
.icon-franchise-homeicons-steps:before {
  content: "\65";
}
.icon-franchise-homeicons-whoweare:before {
  content: "\66";
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.whatSteakburger {
  margin-left: -30px;
}
#success_message {
  font-size: 24px;
  font-weight: bold;
  color: #DE001A;
}
.quickMenuOption:hover>.menuBG {
    background-color: #FFF;
    border-radius: 0px;
}
.quickMenuOption:hover>.menuBG>.quickMenuTitle {
  color:#DE001A;
}
.awardHeader h1 {
  font-size: 36pt !important;
  color: #FFF !important;
  margin: 0px;
}
.awardHeaderBG {
  background-color: #DE001A;
  padding: 10px 0px;
  margin-top: -70px;
  position: relative;
  z-index: 1;
}
#careerInputError {
  display: none;
  background-color: #FFF;
  padding: 20px;
  border-radius: 7px;
}
#careerInputError h1 {
  margin: 5px 0px 10px;
}
#go {
  position: relative;
  top: 200px;
}
.modal_close {
    float: right;
}
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.awardTextOnly {
  text-align: center;
  position: relative;
  top: 70px;
}
.awardContent {
  text-align: center;
  position: absolute;
  top: 70px;
  left: 5px;
  display: none;
  height: 100%;
  width: 100%;
}
.awardItem {
	display: block;
  min-height: 185px !important;
}
.awardItem:hover {
  background-color: #DE001A;
  color: #FFF;
}
.awardItem:hover a {
  color: #FFF !important;
}
.textOnlyAward {
  min-height: 150px;
  text-align: center;
  position: relative;
  top: 50px;
}
.fa-yelp.fa-2x {
  font-size: 1.7em;
}
.lightFont {
  color: #999;
}
.socialPostList {
  height: 400px;
  overflow-y: scroll;
}
.socialPostList .eventsSocialLinks {
  float: right;
}
.socialPostList .eventsSocialLinks li {
  display: inline-block;
  margin-right: 5px;
}
.socialPostList .row {
  margin-bottom: 10px;
}
.socialPostItem {
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
}
.socialPostItem .profPic {

}
#connectEventsHeader, #connectTweetsHeader, #connectFacebookHeader, #connectInstagramHeader {
  padding: 20px;
  margin-left: 0px;
}
#connectEventsHeader img, #connectTweetsHeader img, #connectFacebookHeader img, #connectInstagramHeader img {
  height: auto;
  width: 100%;
  max-width: 350px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#connectEventsHeader {
  background-color: #DE001A;
}
#connectTweetsHeader {
  background-color: #22ACDF;
}
#connectFacebookHeader {
  background-color: #3b5998;
}
#connectInstagramHeader {
  background-color: #125688;
}
#connectHeadContent {
  position: absolute;
  top: 120px;
}
#connectHeadContent .equalCol, #newsroomHeadContent .equalCol {
  height: 150px;
  border-radius: 7px;
  margin-right: 10px;
}
#newsroomHeadContent {
  position: absolute;
  bottom: 40px;
}
.newsroomContactInfo {
  font-size: 1.5em;
}
.franchiseLinks a img:hover {
  height: 70px;
}
#accordion-combo-meals img, #accordion-frozen-custards img {
  width: 75%;
}
.field-wrap#ninja_forms_field_212_div_wrap .select2.select2-container {
	width: 100% !important;
}
#decisionform p {
  margin: 11px;
}
#decisionform .form-group {
  margin-bottom: 0px;
}
.ctct-custom-form {
  padding: 0px !important;
}
#step-one, #step-two, #step-three, #step-four, #step-five, #step-six, #step-seven, #step-eight, #step-nine, #real-estate-demo, #real-estate-attr {
  background-size: cover;
  background-position: center center;
}
#step-one {
  background-image: url("../../../uploads/2016/03/step1.jpg");
  background-position: 0px -28px;
}
#step-two {
  background-image: url("../../../uploads/2016/03/step2.jpg");
  background-position: 0px -28px;
}
#step-three {
  background-image: url("../../../uploads/2016/03/step3.jpg");
}
#step-four {
  background-image: url("../../../uploads/2016/03/step4.jpg");
}
#step-five {
  background-image: url("../../../uploads/2016/03/step5.jpg");
}
#step-six {
  background-image: url("../../../uploads/2016/03/step6.jpg");
}
#step-seven {
  background-image: url("../../../uploads/2016/03/step7.jpg");
}
#step-eight {
  background-image: url("../../../uploads/2016/03/step8.jpg");
}
#step-nine {
  background-image: url("../../../uploads/2016/03/step9.jpg");
}
#real-estate-attr {
  /*background-image: url("../../../uploads/2016/03/the-colony-tx.jpg");*/
  background-image: url("../../../uploads/2016/03/fredericksburg-va.jpg");
  /*background-position: 0px -185px;*/
}
#real-estate-demo {
  /*background-image: url("../../../uploads/2016/03/fayetteville-nc.jpg");*/
  background-image: url("../../../uploads/2016/03/cedar-rapids-ia.jpg");
  background-position: 0px 0px;
}
#howBegan {
  background-image: url("../../../uploads/2016/03/who-we-are-banner.jpg");
  background-position: -75px 0px;
  background-size: cover;
}
.connectRed {
  background-image: url("../../../uploads/2016/03/redBG.jpg");
  background-position: center center;
  background-size: cover;
}
#connectCareerOpp {
  /*background-image: url("../../../uploads/2016/03/connectNutritionBG.jpg");*/
  background-image: url("../../../uploads/2016/03/connectCareersBG_v2.jpg");
  background-position: center center;
  background-size: cover;
}
#connectFranchising {
  background-image: url("../../../uploads/2016/03/connectFranchisingBG_v2.jpg");
  background-position: center center;
  background-size: cover;
}
#connectNewsroom {
  background-image: url("../../../uploads/2016/03/connectNewsroomBG.jpg");
  background-position: -240px center;
  background-size: cover;
}
#newsroomEvents {
  background-image: url("../../../uploads/2016/03/fre-news-releases-bg.jpg");
  background-position: center center;
  background-size: cover;
}
#newsroomBlogReviews {
  background-image: url("../../../uploads/2016/03/fre-graphics-library-bg.jpg");
  background-position: center center;
  background-size: cover;
}
.stepItem {
  height: 85px;
}
.stepItem a, .stepItem a:hover {
  color: #FFF !important;
  text-decoration: underline;
  font-weight: bold;
  font-size: 15px;
}
.step-num {
  font-size: 38pt;
  font-weight: bold;
  color: #FFF;
  text-shadow: 2px 2px 3px #333;
}
.connectEqualCol {
  height: 175px;
}
.equalCol {
  height: 315px;
  overflow: hidden;
}
.faqWhite {
  background-color: #FFF !important;
  color: #DE001A !important;
}
.questionBlock {
  background-color: #DE001A;
  height: 300px;
  color:#FFF;
}
.questionBlock .q, .questionBlock .a {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12pt;
}
.questionBlock .a {
  display: none;
}
.franchiseLinks img {
  border-radius: 7px;
  margin: 5px 0px;
}
.awardSection h1 {
  font-size: 36pt !important;
  margin-bottom: 0px;
}
.awardSection h3 {
  font-weight: bold;
  margin-top: 0px;
}
#faqCenter {
  background-image: url("../../../uploads/2016/03/faq-team.jpg");
  background-size: cover;
  background-position: center center;
  height: 300px;
}
#hotLineBox {
  background-image: url("../../../uploads/2016/03/hotline-box2.jpg");
  background-size: cover;
  background-position: 0% -100px;
}
#coldLineBox {
  /*background-image: url("../../../uploads/2016/03/coldline-box2.jpg");*/
  background-image: url("../../../uploads/2016/10/career-box-custard-handoff2.jpg");
  background-size: cover;
  background-position: -15px -30px;
}
#supervisorBox {
  /*background-image: url("../../../uploads/2016/03/supervisor-box2.jpg");*/
  background-image: url("../../../uploads/2016/03/coldline-box2.jpg");
  background-size: cover;
  background-position: 0px -90px;
}
#managerBox {
  background-image: url("../../../uploads/2016/03/manager-box2.jpg");
  background-size: cover;
  background-position: -20px -50px;
}
#hotLineBox, #coldLineBox, #supervisorBox, #managerBox {
  padding: 30px 20px;
  height: 250px;
}
.verticalCenter {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.verticalCenterAbout {
  position: relative;
  top: 30%;
  transform: translateY(-50%);
}
.noPad {
  padding: 0px !important;
  margin: 0px;
}
.miniPad {
  padding: 0px 7px !important;
  margin: 7px 0px;
}
.miniPad h3 {
  font-size: 24pt;
}
.miniPad p {
  width: 85%;
  margin: 0 auto;
}

.multiColumn {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}
.light-grey-back {
  background-color: #999999;
  color: #FFF;
}
.grey-back {
  background-color: #737373;
  color: #FFF;
}
.red-back {
  background-color: #DE001A;
  color: #FFF;
}
.noPadding {
  padding: 0px;
}
.redBG {
  background-color: #DE001A;
}
.grayBG {
  background-color: #e5e5e5;
  padding: 20px;
}
#careersSearch {
  background-color: #DE001A;
  padding: 10px 0px;
  color: #FFF;
}
#locationsSearch h3 {
	margin: 0 0 10px 0;
	padding: 0;
}

.careersBoxes {
  color: #FFF;
}

.navbar-centered .navbar-nav {
  float: none;
  text-align: center;
}
.navbar-centered .navbar-nav > li {
  float: none;
}
.navbar-centered .nav > li {
  display: inline;
}
.navbar-centered .nav > li > a {
  display: inline-block;
}

.xsPaddingTop {
  padding-top: 10px;
}

.xsPaddingBottom {
  padding-bottom: 10px;
}

.smallPaddingTop {
  padding-top: 20px;
}

.smallPaddingBottom {
  padding-bottom: 20px;
}

.paddingTop {
  padding-top: 40px;
}

.paddingBottom {
  padding-bottom: 40px;
}

@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.fre-red {
  color: #DE001A;
}

ul, ol {
  padding: 0;
}

.question {
  font-size: 12pt;
  color: #555 !important;
}

.eventPageTitle {
  padding: 0px 0px 10px;
}
.eventListItem {
  padding: 20px 0px;
  border-bottom: 1px solid #e5e5e5;
}
.eventListItem:last-of-type {
  border-bottom: none;
}
.eventListItem h4 {
  margin-top: 0px;
}
.eventListItem p {
  margin-bottom: 0px;
}

/*--------------------------------------------------------------
# COLORS

Freddy's Red - #cc102a OLD
Possible Red - #DE001A NEW
Freddy's Secondary Red - #9e1024 OLD
Possible Secondary Red - #9A0012 NEW
Freddy's White - #FFFFFF
Freddy's Tan - #E6D2AE
Freddy's Black - #000000

--------------------------------------------------------------*/

body {
	font-family: 'Gotham', sans-serif !important;
	font-weight: 500;
	font-style: normal;
	font-size: 14px !important;
	overflow-x: hidden;
}
.entry-content {
	font-family: 'Gotham', sans-serif !important;
	font-weight: 500;
	font-style: normal;
	font-size: 14px !important;
}
.fre-script {
  font-family: 'Script MT Std' !important;
  font-weight: bold;
  font-style: italic;
}
h1, h2.widget-title {
	color: #DE001A !important;
	font-family: 'Script MT Std' !important;
	font-weight: bold;
	font-style: italic;
	font-size: 24pt !important;
}
.gotham {
  font-family: 'Gotham', sans-serif !important;
  font-style: normal;
  text-transform: uppercase;
}
.page-template-page-business h1, .page-template-contact-template h1, .page-template-contact-template h2 {
  font-family: 'Gotham', sans-serif !important;
  font-style: normal;
}
.page-template-page-business h1, .page-template-contact-template h1 {
  font-size: 20pt !important;
}
.page-template-contact-template h2 {
  font-size: 18pt !important;
}
a {
	color: #DE001A !important;
}
a:hover {
	color: #9A0012 !important;
}
/*#topSlider, */.home #contentdiv, .post-type-archive, .category, .page-template, .single-store, .single-careers, .single-post, .single-events, .search-results, .page-template-giftcards-template {
	/*min-height: 1200px;
	padding-top: 140px;*/
	/*padding-top: 120px;*/
  padding-top: 100px;
  /*overflow-x: hidden;*/
  /*overflow: hidden;*/
}
/*.post-type-archive-menu, .category {
  padding-top: 240px;
}*/
#topSlider, #ltoSlider {
  margin-bottom: -20px;
  border-bottom: 8px solid #DE001A;
  margin-top: 20px;
}
#contentdiv #content {
  padding-top: 20px;
}
#content .page-template {
  padding-top: 0px;
}
/*.singlePage {
  padding-top: 120px;
}*/
.clear {
  clear: both;
}

.nopadding {padding:0 !important;}
.quote-wrap {margin-bottom:20px;}
.quote {position:relative;padding:15px;font-style:italic;color:#fff;background:#cc102a;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.quote:after {content:'';position:absolute;right:14%;bottom:-10px;z-index:1;display:block;width:0;border-width:10px 10px 0;border-style:solid;border-color:#cc102a transparent;}
.quote-source {float:right;margin:10px 0 0;font-weight:bold;font-size:0.8em;}
.quote-source span {display:block;font-weight:normal;font-style:italic;}
/*.newsroom-widget-area a.textlink {color:#fff !important;}*/
/*----------------
# Animations
----------------*/

/*=== Trigger  ===*/
.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/*=== Optional Delays, change values here  ===*/
.one {
-webkit-animation-delay: 0.4s;
-moz-animation-delay: 0.4s;
animation-delay: 0.4s;
}

.two {
-webkit-animation-delay: 1.7s;
-moz-animation-delay: 1.7s;
animation-delay: 1.7s;
}

.three {
-webkit-animation-delay: 2.3s;
-moz-animation-delay: 2.3s;
animation-delay: 2.3s;
}

.four {
-webkit-animation-delay: 3.3s;
-moz-animation-delay: 3.3s;
animation-delay: 3.3s;
}

/*=== Animations start here  ===*/
/*=== FADE IN  ===*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


/*=== FADE IN DOWN ===*/
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/*==== FADE IN UP ===*/
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*=== FADE IN LEFT ===*/
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft.start {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}


/*==== FADE IN RIGHT ===*/
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight.start {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.blogPost {
  border-bottom: 1px solid #AAA;
}
.ssba {
  margin-bottom: 10px;
}
.no-red-sidebar {
  margin: 0px;
  list-style: none;
}
.no-red-sidebar li {
  padding: 10px 0px;
  border-bottom: 1px solid #AAA;
  font-size: 12pt;
}
.no-red-sidebar li:last-of-type, .blogPost:last-of-type {
  border-bottom: none;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

header.site-header, #topNav {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 5000;
}
header.site-header {
	padding: 15px 0px;
	/*border-bottom: 8px solid #DE001A;*/
	background-color: #FFF;
	/*top: 43px;*/
	top: 30px;
	-webkit-box-shadow: 0px 2px 12px 0px rgba(85,85,85,0.5);
	-moz-box-shadow: 0px 2px 12px 0px rgba(85,85,85,0.5);
	box-shadow: 0px 2px 12px 0px rgba(85,85,85,0.5);
}
#masthead, .logo {
  overflow: visible !important;
}
#masthead {
  /*height: 110px;*/
  height: 90px;
}
.logo {
	/*height: 80px;
	width: auto;*/
  height: auto;
  /*width: 350px;*/
  width: 315px;
  position: absolute;
  top: -40px;
  z-index: 1;
}
.tooltip {
  width: 200px;
}
.tooltip > .tooltip-inner {
  color: #DE001A;
  background-color: #FFF;
  border: 3px solid #DE001A;
  font-size: 12pt;
}
.tooltip > .tooltip-arrow {
  border-bottom-color: #FFF !important;
}
#topNav {
	/*padding: 6px 0px;
	background-color: #DE001A;*/
	padding: 1px 0px 0px;
  background-color: #DE001A;
  height: 30px;
  /*z-index: 5001;*/
  top: 0;
}
#topNav .social {
	text-align: right;
	margin-bottom: 0px;
}
#topNav .social a {
	color: #FFF !important;
}
#topNav .social li {
	display: inline-block;
	margin-right: 5px;
	cursor: pointer;
}
#topNav .social li:last-child {
	margin-right: 0px;
}
#topNav input[type="text"] {
    width: 100%;
    height: auto;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

.main-navigation {
	text-align: right;
	margin-top: 15px;
}
.nav li, #menu-primary li {
	font-size: 15px;
	font-family: 'Gotham';
	text-transform: uppercase;
}
.main-navigation li:last-child {
  margin-right: -25px !important;
}
#menu-primary li:last-child {
	margin-right: 0px;
}
#menu-primary li a {
	color: #DE001A;
}
#menu-primary li a:hover {
	color: #9A0012;
}
#menu-primary>li>a:hover, #menu-primary>li>a:focus {
	background-color: transparent !important;
}
#menu-primary > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
#menu-primary {
	float: right;
	/*margin-top: 5px;*/
  margin-top: -5px;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#text-5 {
  text-align: right;
  margin-top: 40px;
}

.widget_nav_menu {
  text-align: right;
}

.widget_nav_menu ul {
	margin: 0px;
	padding: 0px;
}

.widget_nav_menu li {
    list-style: none;
    /*display: inline-block;*/
}

.widget_nav_menu a, .footer-widget a {
	color: #FFF !important;
}

#backToTop {
	background-color: #DE001A;
  padding: 5px 10px 10px;
  margin: -5px 5px -5px;
  cursor: pointer;
  color: #FFF !important;
}
footer {
  border-bottom: 8px solid #DE001A;
}
footer, .footer-menu {
    /*background-color: #9A0012;*/
    padding: 5px;
    color: #DE001A;
    font-size: 13px;
}
.footer-menu {
  font-size: 14px;
  border-top: 8px solid #DE001A;
}
footer a, footer a:hover {
	/*color: #FFF !important;*/
}
#topFooter {
	min-height: 100px;
	background-color: #DE001A;
	padding: 20px;
}
.footer-menu #menu-primary-1, .footer-menu #menu-topfooter {
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 100%;
}
.footer-menu #menu-primary-1 li a, .footer-menu #menu-topfooter li a {
  /*color: #FFF !important;*/
}


/*--------------------------------------------------------------
# Front Page
--------------------------------------------------------------*/

.locSlideHead {
  color: #FFF !important;
  font-size: 42pt !important;
}

.profile {
  margin-bottom: 40px;
  -webkit-perspective: 1700px;
  -moz-perspective: 1700px;
  -o-perspective: 1700px;
  -ms-perspective: 1700px;
  perspective: 1700px;
  -webkit-perspective-origin: 0 50%;
  -moz-perspective-origin: 0 50%;
  -o-perspective-origin: 0 50%;
  -ms-perspective-origin: 0 50%;
  perspective-origin: 0 50%;
}

.profile h3 {
  margin: -5px 0px 5px;
  font-size: 20px;
}

.profile p {
	margin: 0px 0px 10px;
}

.profile .profile-subheading {
	color: #FFF !important;
  border: 2px solid #FFF;
  /*background-color: #9A0012;*/
  padding: 7px;
  border-radius: 4px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
.profile .profile-subheading:hover {
  color: #DE001A !important;
  background-color: #FFF;
}

.profile .boxTitle {
    background-color: #DE001A;
    color: #FFF;
    text-align: center;
    padding: 5px 0px;
    font-size: 18px;
    margin-top: -36px;
    position: relative;
    opacity: 0.95;
}

.profile .figcap {
  position: absolute;
  top: 50%;
  left: 90%;
  width: 25px;
  height: 25px;
  background-color: inherit;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.profile figcaption::before {
  content: '';
  display: inline-block;
  /*width: 15px;
          height: 15px;*/

  background-color: inherit;
}

#sweetBusOpp figure:hover img,
#sweetBusOpp figure.cs-hover img {
  -webkit-transform: translateX(35%);
  -moz-transform: translateX(35%);
  -ms-transform: translateX(35%);
  -o-transform: translateX(35%);
  transform: translateX(35%);
}

.profile figure:hover img,
.profile figure.cs-hover img {
  -webkit-transform: translateX(25%);
  -moz-transform: translateX(25%);
  -ms-transform: translateX(25%);
  -o-transform: translateX(25%);
  transform: translateX(25%);
}

.profile figure {
	-webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin: 0;
}

.profile figure > div {
    overflow: hidden;
}

.profile figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -ms-transition: -ms-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    transition: transform 0.4s;
    width: 100%;
    height: auto;
}

.profile figcaption {
    height: 100%;
    width: 52%;
    opacity: 0;
    background-color: #DE001A;
    color: #FFF;
    position: absolute;
    padding: 0 15px;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    -mos-transition: -mos-transform 0.4s, opacity 0.1s 0.3s;
    -o-transition: -o-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
}

.profile figcaption::before {
    content: '';
    display: inline-block;
    background-color: inherit;
}

figure, figcaption {
	display: block;
}

.btn.slider-btn-clear {
  box-shadow: none !important;
  text-shadow: none !important;
  color: #FFF !important;
}
.slider-btn-clear {
  background-color: transparent !important;
  border: 1px solid #FFF !important;
  font-weight: bold !important;
  font-size: 14pt !important;
}
.slider-btn-clear:hover {
  background-color: #DE001A !important;
}

.parallax {
  min-height: 365px;
}
.parallax:before {
  content: "";
  position: absolute;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin-left: calc(50% - 52vw);
  top: 0;
  bottom: 0;
  width: 100.9vw;
  border-top: 8px solid #DE001A;
  border-bottom: 8px solid #DE001A;
}
.parallax-home:before {
  background-image: url("../../../uploads/2016/03/e3a0260_v2.jpg");
}
.row-home {
	background-image: url("../../../uploads/2016/03/e3a0260_v2.jpg");
	background-attachment: fixed;
	background-size: cover;
	border-top: 8px solid #DE001A;
	border-bottom: 8px solid #DE001A;
	padding-bottom: 20px;
}
/*
.parallax-locations:before {
  background-image: url("../../../uploads/2015/12/FRE0582_Storefront.jpg");
  background-attachment: initial;
  background-size: cover;
}
*/
.row-locations {
  background-image: url("../../../uploads/2015/12/FRE0582_Storefront.jpg");
  background-attachment: initial;
  background-size: cover;
  border-bottom: 8px solid #DE001A;
}
.parallax-locations {
  /*min-height: 600px !important;*/
  min-height: 520px !important;
}
.locationsParallaxMap p {
  font-size: 13pt;
  color: #FFF;
}
.locationsParallaxMap p span {
  font-size: 11pt;
}
.parallax-home .parallaxMap {
  padding: 0px 0px 20px;
}
.parallaxMap {
  padding: 0px;
}
#homeParallaxLink {
  padding: 5% 0px 5%;
}
#locationsParallaxLink {
  padding: 14% 0px 0px;
}
#homeParallaxLink h1 {
  font-size: 55pt !important;
  color: #FFF !important;
  margin-bottom: 0px;
}
#homeParallaxLink p {
  font-size: 16pt;
  color: #FFF;
}
.locationsBottomPara {
  color: #FFF;
  border-top: 3px solid #DE001A;
  padding: 10px 0px 0px;
  font-size: 12pt;
}
#locationsSearch {
  padding: 15px 0px 10px;
}
body.page-template-giftcards-template-php input[name="gcardnum"] {
  width: 190px;
  margin-bottom: 10px;
  padding: 8px;
  font-size: 13pt;
  border-radius: 7px;
}
#locationsSearch input {
  width: 100%;
  padding: 8px;
  font-size: 13pt;
  border-radius: 7px;
  margin: 5px 0px;
}
.post-type-archive-careers #locationsSearch input {
  /* padding: 12px; */
  padding: 7px 12px;
}
#locationsSearch input[type="submit"] {
  padding: 10px;
}
.post-type-archive-careers #locationsSearch input[type="submit"] {
  padding: 12px;
}
#nearme {
  padding: 0px 5px;
}
#nearme button {
  padding: 28px 16px;
  font-size: 100%;
}
#map {
  border: 1px solid #AAA;
}


#homeMenuSection {margin-top:20px;overflow:hidden;}
body.home .content-area, body.home #contentdiv #content, body.home .entry-content {padding:0; margin-top: 0px;}

/*--------------------------------------------------------------
# Quick Scroll Menu
--------------------------------------------------------------*/

#quickMenuScroll {
    margin-bottom: 20px;
    /*padding: 20px 0px;*/
    /*border: 5px solid #DE001A;
    border-right: none;
    border-left: none;*/
}
.quickMenuOption {
  text-align: center;
  /*font-size: 14pt;*/
  color: #DE001A;
  border: 1px solid #e5e5e5;
  border-top: none;
  border-bottom: none;
  background-color: #f5f5f5;
  padding: 0px !important;
  min-height: 190px !important;
  background-size: cover;
  background-position: center center;

}
.quickMenuOption:hover {
  background-color: #DE001A;
  color: #FFF !important;
  text-decoration: none;
  cursor: pointer;
}
.quickMenuOption img {
  margin-bottom: 10px;
}
.quickMenuOption:first-of-type, .menuBG:first-of-type {
  border-bottom-left-radius: 7px;
}
.quickMenuOption:last-of-type, .menuBG:last-of-type {
  border-bottom-right-radius: 7px;
}
.quickMenuTitle {
  color: #FFF;
  font-weight: bold;
  font-size: 16px;
}
.menuBG {
    opacity: 0.9;
    background-color: #DE001A;
    padding: 10px 0px;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#quick-frozen-custard {
  background-position: 72% -40px;
}
#quick-hot-dogs, #quick-favorites-sides {
  background-position: 46% -25px;
}


/*--------------------------------------------------------------
# Menu
--------------------------------------------------------------*/

.menu_item {
  transition: all 0.25s ease-in-out;
  padding: 10px 0px;
  margin-bottom: 30px;
}

.menu_item:hover {
  /*-webkit-transform: translateY(-15px);*/
  transform: scale(1.1,1.1);
}
@media screen and (max-width: 992px) {
  .menu_item:hover {
    transform: none;
  }
}

.menu_item a:hover {
  color: #DE001A !important;
  text-decoration: none;
}

.post-type-archive-menu h1 {
  font-size: 30pt !important;
}

.post-type-archive-menu h1 span, .cat_subtitle {
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin-top: -30px;
  color: #666;
}
sup {
  top: -0.75em;
  font-size: 50%;
}

.thumb.menu_title {
  
  display: block;
  font-size: 16.8px;
  font-weight: bold;
}

#menu_btns {
  margin-top: 60px;
}
#menu_btns a {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  /*color: #FFF !important;*/
}
.viewMoreMenu {
  padding: 30px 0px;
}

.viewMoreMenu a {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  /*color: #FFF !important;*/
}
.modal-social {
  float: left;
}
.modal-social ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.modal-social li {
  display: inline-block;
}
.modal-social li i {
  color: #DE001A;
}
.modal-footer {
  text-align: center !important;
}
/*#accordion-extras {
  width: 25%;
}*/
#accordion-extras-content {
  display: none;
}
#modal-menu-extras {
  padding: 20px 0px 0px;
  text-align: left;
}
.varyLocation {
  font-size: 12pt;
  color: #DE001A;
  font-weight: bold;
}
.panel {
  background-color: #DE001A !important;
  border-color: #9A0012 !important;
}
.panel-default > .panel-heading {
  background-color: transparent !important;
  background-image: none !important;
}
.panel-default > .panel-heading a {
  color: #FFF !important;
  font-size: 16pt;
  display: block;
  text-decoration: none;
}
.panel-default > .panel-heading a i {
  float: right;
}
.panel-body {
  background-color: #f2f2f2;
}
#collapseOne-combo-meals p, #collapseOne-frozen-custards p {
  font-size: 17pt;
  line-height: 18pt;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0px 0px;
  margin-bottom: 20px;
}
#collapseOne-combo-meals p span, #collapseOne-frozen-custards p span {
  font-size: 20pt;
}
#modal-menu-thumb {
  min-height: 425px;
}
.menuModalSlider img {
  position: absolute;
  top: 245px;
  left: 60px;
  transform: translateY(-50%);
}
#modal-menu-extras h4 {
  color: #DE001A;
}
#modal-menu-extras ul {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
  margin-left: 0px;
  padding-left: 0px;
}
@media only screen and (max-width: 480px){
	#modal-menu-extras ul {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
  		-moz-column-count: 2; /* Firefox */
  		column-count: 2;
	}
}
#modal-menu-extras ul li {
  list-style: none;
}

.menuExplode {
  /*background-image: url('../../../uploads/2016/02/menu_lockup_v9.jpg');*/
  background-image: url('../../../uploads/2016/02/turtle-sundae-home.jpg');
  background-size: cover;
  /*background-position: 0% 43%;*/
  background-position: center center;
  background-repeat: no-repeat;
  height: 550px;
}

/*--------------------------------------------------------------
# Careers
--------------------------------------------------------------*/

.jobDetails ul {
  padding: 0;
}
.jobDetails li {
  list-style: none;
}
.post-type-archive-careers #careersHomeOffice a span {
	/* color: #de001a; */
}

/*--------------------------------------------------------------
# Locations
--------------------------------------------------------------*/

#comingSoonRotator {
  margin-top: 10px;
  height: 100px;
  overflow-y: hidden;
}

#comingSoonRotator li {
  font-size: 13pt;
  margin: 5px 0px;
  color: #666;
}

#comingSoonRotator ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.parallax.parallax-locationsComingSoon:before {
    border-bottom: none;
}
.parallax-locationsComingSoon {
  padding: 20px 0px;
  min-height: 0px;
}
.parallax-locationsComingSoon:before {
  background-color: #FFF;
  border-top: none 0;
}
.locationSearchResult {
  border-bottom: 2px solid #DE001A;
  padding: 20px 10px;
  min-height: 190px !important;
}
.locationSearchResult h2 {
  color: #DE001A;
  font-size: 16pt;
  font-weight: bold;
  clear: none;
  margin-top: 0px;
}
.locationSearchResult .locAddress {
  color: #424242;
}
.locationSearchResult .locPhone {
  color: #DE001A;
}
.locationSearchResult p {
  margin-bottom: 0px;
  font-size: 13pt;
}
.locationSearchResult img {
  height: 65px;
  width: auto;
}

.chosen-container {
  width: 90% !important;
  float: left;
}
.chosen-container-single .chosen-single {
  padding: 10px 0 0 8px;
  height: 44px;
  margin: 5px 0px 0px;
  font-size: 13pt;
  color: #666 !important;
  font-family: sans-serif;
  border-radius: 7px;
  text-align: left;
  background: none;
  background-color: #FFF;
}
.chosen-container-single .chosen-single div {
  top: 10px;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #DE001A !important;
  background-image: none;
}


/*--------------------------------------------------------------
# Single Page
--------------------------------------------------------------*/


#secondary {
  background-color: #DE001A;
  padding: 20px;
  color: #FFF;
  
  float: left;
}
#singleStoreSlider {
  width: 100%;
  /*height: 400px;*/
  overflow-y: hidden;
}
#singleStoreSlider img {
  width: 100%;
}
#singleStoreSliderLinks {
  background-color: #DE001A;
  padding: 10px 30px;
  width: 100%;
  margin-top: -44px;
  position: relative;
  z-index: 1;
}
#singleStoreSliderLinks ul {
  margin: 0px -10px 0px -40px;
}
#singleStoreSliderLinks ul li {
  list-style: none;
  display: inline-block;
  border-right: 2px solid #FFF;
  padding: 0px 10px 0px 8px;
  font-size: 16pt;
  font-weight: bold;
}
#singleStoreSliderLinks ul li:last-child {
  border-right: none;
  padding-right: 0px;
}
#singleStoreSliderLinks ul li a {
  color: #FFF !important;
  text-decoration: none;
}
#singleStoreContent {
  padding: 20px 0px;
}
#ninja_forms_form_1 .ninja-forms-required-items {
  margin-bottom: 10px;
}
/*.nowHiringTop {
  background-image: url('../images/HeaderTopBg_V2.png');
  background-repeat: repeat-x;
  background-position: center top;
  height: 30px;
}
.nowHiring {
  color: #FFF;
  background-color: #333;
}
.nowHiring h2 {
  font-size: 55pt;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}*/

#secondary p {
  margin-bottom: 0px;
}
.storeNum, .storeAddress, .storePhone, .storeHours {
  font-size: 12pt;
}
.storeManager, .storeOwnedBy, .storeOperatedBy  {
  font-size: 10pt;
}
.storeName {
  font-size: 18pt;
}
.storePhone {
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}
.storePhone i {
  margin-right: 5px;
}
.storePhone a {
  color: #FFF !important;
}
.storeHours, .storeOwnedBy {
  margin-bottom: 15px !important;
}
.storeManager {
  border-top: 2px solid #FFF;
  padding: 10px 0px 0px;
  margin-bottom: 20px !important;
}
.storeOperatedBy {
  border-bottom: 2px solid #FFF;
  padding: 0px 0px 10px;
}

div.placesMapContainer {
    border-top: 2px solid #FFF;
    padding-top: 18px;
}
div.placesMapContainer>div {
    position: relative;
    height: 240px;
    overflow: hidden;
}
div.placesMapContainer iframe {
    border: none;
    position: absolute;
    top: -46px;
}
div.storeMediaLinks {
    border-top: 2px solid #FFF;
    padding: 10px 0px;
    border-bottom: 2px solid #FFF;
    margin: 15px 0 !important;
    text-align: center;
}
a.mediaLink,a.mediaLink:visited,a.mediaLink:active,a.mediaLink:hover {
    text-decoration: none;
    background: transparent !important;
    color: #fff !important;
    outline: none;
    border: none;
	padding: 0 5px;
}
a.mediaLink i.fa.fa-square {
    color: #fff;
}
a.mediaLink i.fa.fa-inverse {
    font-size: 1.2em;
    color: #DE001A;
}
a.mediaLink i.fa.fa-facebook.fa-inverse {
    bottom: -6px;
    left: 4px;
    font-size: 1.4em;
}

/*--------------------------------------------------------------
# Fake Twitter Feed
--------------------------------------------------------------*/

#twitterFeed {
  background-color: #22acdf;
  padding: 10px 0px;
  margin: 10px 0px;
  background-image: url('../../../themes/faf/images/twitter_arrow_v2.png');
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  height: 75px;
}
#twitterFeed ul {
  padding: 0;
  padding-right: 30px;
  margin: 0;
  position: absolute;
  top: 27px;
  left: 20%;
}
#twitterFeed li {
  list-style: none;
  color: #FFF;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.btn-fre-radio {
  background-color: #DE001A;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;
}
.btn-fre-franchisebtn {
  background-color: #DE001A;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;
  margin: 5px 0px;
  width: 100%;
}
.btn-fre-franchisebtn:hover, .btn-fre-franchisebtn:focus {
  background-color: #000000;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;
  /*margin: 5px 0px;*/
}

.btn-fre-franchisebtn:hover, .btn-fre-franchisebtn:focus {
  box-shadow: none;
  text-shadow: none;
}
.btn-fre-franchisebtn p {
    margin: 0px;
}
.btn-fre-location {
  background-color: #DE001A;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;
}
.btn-fre-location:hover, .btn-fre-location:focus {
  background-color: #FFF;
  box-shadow: none;
  border: 1px solid #DE001A !important;
  color: #DE001A !important;
  text-shadow: none;
}
.btn-freddys-light {
  /*background-color: #DE001A;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;*/
  color: #DE001A !important;
  border: 2px solid #DE001A !important;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  box-shadow: none;
  text-shadow: none;
}
.btn-freddys-light:hover, .btn-freddys-light:focus {
  background-color: #DE001A;
  color: #FFF !important;
  box-shadow: none;
}
.btn-freddys-dark {
  /*background-color: #DE001A;
  color: #FFF;
  box-shadow: none;
  border: 1px solid #9A0012 !important;
  text-shadow: none;*/
  color: #FFF !important;
  border: 2px solid #FFF !important;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  box-shadow: none;
  text-shadow: none;
}
.btn-freddys-dark:hover, .btn-freddys-dark:focus, .btn-fre-franchisebtn:hover, .btn-fre-franchisebtn:focus {
  background-color: #FFF;
  box-shadow: none;
  color: #DE001A !important;
}
/*input[type="submit"] {
	background-color: #DE001A;
    color: #FFF;
    box-shadow: none;
    border: 1px solid #9A0012 !important;
    text-shadow: none;
}
input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #FFF;
  box-shadow: none;
  border: 1px solid #DE001A !important;
  color: #DE001A !important;
  text-shadow: none;
}*/
.btn-fullwidth {
  width: 100%;
}
/*.btn-freddys:focus {
  outline: 5px auto #DE001A;
}
:focus {
  box-shadow: 0 0 10px #DE001A;
}*/
.content-area {
	padding: 20px 0px;
}
.homeLinks {
	width: 100%;
	height: auto;
}
/*#rev_slider_2_2, #rev_slider_3_2 {
	border-top: 8px solid #DE001A;
	border-bottom: 8px solid #DE001A;
}*/
#rev_slider_5_1_wrapper{
  margin-top: 10px !important;
}
#philosophies {
  padding: 0px !important;
}

.bringBack {
  margin-top: 100px;
  padding: 0px 20px !important;
}

#businessTabs {
  margin-left: 0;
}
#businessTabs li a {
  color: #FFF !important;
  background-color: #DE001A;
}
#businessTabs li.active a {
  color: #DE001A !important;
  background-color: #FFF;
}
#businessTabs li a:hover {
  color: #DE001A !important;
}

#decisionform {
  padding: 20px 0px;
}
/*#decisionform .form-group {
  border-bottom: 1px solid #FFF;
}
#decisionform .form-group:nth-of-type(4), #decisionform .form-group:nth-of-type(5) {
  border-bottom: none;
}*/
#decisionform .control-label {font-weight:normal;}
.radioBtn a.active {color:#fff !important;}
.radioBtn a.notActive {color:#DE001A !important;background-color:#fff;}

#faq .panel-default > .panel-heading a {
  font-size: 12pt;
}

#stepsBecoming {
  padding: 20px 0px 0px;
}
/*#stepsBecoming li {
  margin: 5px 0px;
}*/
#stepsBecoming .row {
	height: 100px;
  margin: 5px 0px;
}
#stepsBecoming .row div {
	height: 100%;
	color: #FFF !important;
}
#stepsBecoming .row div p {
    margin: 0;
    position: absolute;
    top: 32px;
    font-size: 13pt;
}
#stepsBecoming .row div span {
    position: absolute;
    top: 30px;
    font-size: 20pt;
    left: 42%;
}
#stepsBecoming .redBG {
	background-color: #DE001A;
}
#stepsBecoming .redBG a {
	color: #FFF !important;
}
#stepsBecoming .coneBG {
	background-image: url('../../../uploads/2016/02/cone-bg.jpg');
}
#stepsBecoming .burgerBG {
	background-image: url('../../../uploads/2016/02/burger-bg.jpg');
}
#stepsBecoming .coneBG, #stepsBecoming .burgerBG {
	background-size: cover;
	background-position: center center;
}
#stepsBecoming .redBG, #stepsBecoming .coneBG, #stepsBecoming .burgerBG {
	/*height: 100px;*/
}

.faqBottom {
	height: 475px;
	overflow-y: hidden;
	padding: 0px !important;
}
.faqBottom img {
	width: 100%;
}

.careersHeader {
  height: 390px;
  overflow-y: hidden;
  padding: 0px !important;
}

/*--------------------------------------------------------------
# News Feed
--------------------------------------------------------------*/

.sectionRedBorder {
  border: 5px solid #DE001A;
}

.newsSection {
  /*background-color: #e5e5e5;*/
  padding: 20px;
}
.newsSection .newsFREicon {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  margin-top: -3px;
}
.newsSection .newsPostList {
  height: 200px;
  overflow: auto;
  padding-right: 10px;
}
.newsSection h2 {
  margin: 0px 0px 10px;
  color: #DE001A;
  font-weight: bolder;
  font-size: 26pt;
}
.newsSection .newsTitle {
  color: #DE001A !important;
  font-size: 13pt !important;
}
.newsSection .newsPost {
  border-bottom: 1px solid #DE001A;
  margin-top: 10px;
  padding-right: 15px;
  overflow-x: hidden;
}
.newsSection .newsPost p {
  margin-bottom: 10px;
  font-size: 12px;
  color: #777;
  font-weight: 100;
}
.newsSection .newsPost:last-child {
  border-bottom: none;
}


/*--------------------------------------------------------------
# Events Feed
--------------------------------------------------------------*/

.eventsSection {
  padding: 20px;
}
.eventsSection .eventsPostList {
  height: 200px;
  overflow: auto;
  padding-right: 10px;
}
.eventsSection h2 {
  margin: 0px 0px 10px;
  color: #DE001A;
  font-weight: bolder;
  font-size: 26pt;
}
.eventsSection .eventsPost p {
  margin-bottom: 10px;
  font-size: 12px;
  color: #777;
  font-weight: 100;
}
.eventsSection .eventSectionSubtitle {
  margin-bottom: 10px;
  font-size: 16pt;
  color: #DE001A;
  font-weight: bold;
}
.eventsSection .eventsTitle {
  color: #DE001A !important;
  font-size: 13pt !important;
  margin-bottom: 0px !important;
}
.eventsSection .eventsPost {
  border-bottom: 1px solid #DE001A;
  margin-top: 10px;
  padding-right: 5px;
  overflow-x: hidden;
}
.eventsSection .eventsPost:last-child {
  border-bottom: none;
}
.eventsSocialLinks {
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.eventsSocialLinks li {
  list-style: none;
}
.eventsSocialLinks li a {
  color: #666 !important;
}
.eventsSocialLinks li a:hover {
  color: #DE001A !important;
}
.eventsPost .eventsDate, .eventsPost .eventsTime {
  font-size: 10pt !important;
  margin-bottom: 0px !important;
}
.eventsPost .eventsAddress {
  font-size: 10pt !important;
}


.tab-content {
  padding: 20px 0px;
}



/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/
.no-gutters > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.remove-gutter {
    margin-right:15px !important;
    margin-left:15px !important;
    padding-right:0 !important;
    padding-left:0 !important;
}
.aboutPadding {
  padding: 0px 20px !important;
}
#aboutVideo {
  padding-top: 35%;
}
#meet-freddy {margin-top:20px; background:#e5e5e5 url(/wp-content/uploads/2016/03/about_philosophyimage.jpg) no-repeat;}
#meet-freddy .philosophy-text {color:#000 !important; text-align:center; font-size: 20px; line-height: 22px;}
#freddyWay {background:url(/wp-content/uploads/2016/03/fre0582-originaldouble_560x350.jpg) no-repeat; background-size:cover;}
.storeListStates {
  color: #fff !important;
  font-family: 'Script MT Std' !important;
  font-weight: bold;
  font-style: italic;
  font-size: 32px !important;
  background-color: #DE001A;
  padding: 12px 0px 6px;
  text-align: center;
  line-height: 32px;
  margin-bottom: 0px;
}
.noRedBorder {
  border: 0px !important;
}


/*--------------------------------------------------------------
# Gift card template
--------------------------------------------------------------*/
div.gift-card-iframe {
    position: relative;
    height: 580px;
    overflow: hidden;
}
div.gift-card-iframe>div {
    position: absolute;
}
div.gift-card-iframe iframe {
	border: none;
}
div.gift-card-container {
    padding-top: 26px;
}
div.gift-card-container p {
    text-align: justify;
	padding-top: 15px;
}